<?php

  // error_reporting(E_ALL);
  // ini_set('display_errors', 1);
  error_reporting(0);

  define('DB_SERVER', 'localhost');
  define('DB_USERNAME', 'onecoded_switch');
  define('DB_PASSWORD', 'QZ+im=Uw+cV-');
  define('DB_DATABASE', 'onecoded_SwitchPointApp');
  $mysqli = mysqli_connect(DB_SERVER,DB_USERNAME,DB_PASSWORD,DB_DATABASE);
  $mysqli->set_charset("utf8");

  $RootSite = $_SERVER['DOCUMENT_ROOT'];

?>
